./SIAC-RENTER-EXPORT-CONTRACT-TXNS(1)

NAME

./siac-renter-export-contract-txns - export the renter's contracts for import to https://rankings.sia.tech/

SYNOPSIS

./siac renter export contract-txns [destination]

DESCRIPTION

Export the renter's current contract set in JSON format to the specified file. Intended for upload to https://rankings.sia.tech/.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter-export(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra